<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.534999847412</MDI>
      <MDI key="STATISTICS_MEAN">12.979068219734</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.9209995269775</MDI>
      <MDI key="STATISTICS_STDDEV">9.219992063686</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
